    .bodyBG {
        background-image: url(../../Images/ArabicBgIndex.svg);
        background-repeat: no-repeat;
        background-position: 897px -69.83px;
    }
    
    .support-pic-div {
        height: 451px;
        background-image: url(../../Images/supportpicArabic.svg);
        background-repeat: no-repeat;
        background-position: -58px -105.977px;
        background-size: 644.47px 642.96px;
    }
    
    .headerSection {
        margin-top: 100px;
        height: 643px
    }
    
    @media screen and (min-width: 768px) {
        .sposners {
            text-align: right;
            padding-right: 150px;
        }
    }
    
    @media screen and (max-width: 768px) {
        .headerSection {
            margin-top: 35px
        }
    }
    
    .header-text {
        font-size: 30px;
    }
    
    .introduce-div {
        text-align: right;
        line-height: 38px;
    }
    
    .introduce-text {
        padding-left: 153px;
        line-height: 40px;
        margin-bottom: 50px;
    }
    
    @media screen and (max-width: 768px) {
        .introduce-text {
             text-align: right;
            padding-left: 0px;
        }
    }
    
    .div-intruduceArci {
        padding-right: 150px;
        margin-bottom: 40px;
        line-height: 40px;
    }
    
    .cards-text {
        width: 400.72px;
        padding: 65px 10px 87px 81px;
    }

    
    
    @media screen and (max-width: 768px) {
        .cards-text {
            padding: 50px;
            margin-top: 50px;
        }
    }
    
    .card-text-withpicture {
        width: 400px;
        max-height: 430px;
        height: 400px;
        padding: 50px;
        border-radius: 5px;
        -webkit-box-shadow: -6px 6px 16px -2px rgba(189, 187, 144, 0.5);
        -moz-box-shadow: -6px 6px 16px -2px rgba(189, 187, 144, 0.5);
        box-shadow: -6px 6px 16px -2px rgba(189, 187, 144, 0.5);
    }
    
    .bodyBGSuccess {
        background-image: url(../../Images/SuccessTheme.svg);
        background-repeat: no-repeat;
        background-position: -146.86px -76.83px;
    }

/* contant us part */
.inquiresText {
    text-align: center;
    font-size: 35px;
}